/*     63163 : 이미지      */
.img__63163__ {max-width:100%}
.img__63163__ * {box-sizing:border-box}
.img__63163__ a {display:block;vertical-align:top}
.img__63163__ img {width:px;vertical-align:top}

/*     62913 : 타이틀 + 서브 텍스트      */
.title__62913__ {padding: 25px 0; background-color:#3397d3;}
.title__62913__ .sub_text {margin:0; padding:0;}
.title__62913__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__62913__ .title {margin:0; padding:0;}
.title__62913__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__62913__ .sub_text > span {padding:0 30px 8px;}
	.title__62913__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__62913__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__62913__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62914 : 표 2.0      */
.table__62914__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62914__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62914__ * {box-sizing:border-box}
.table__62914__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62914__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62914__ td.empty__62914__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62914__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62914__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62914__ > .table_inner {width:px}
}

/*     62915 : 표 2.0      */
.table__62915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62915__ * {box-sizing:border-box}
.table__62915__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__62915__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62915__ td.empty__62915__ {padding:50px 20px}

.table__62915__ td span {display:inline-block; width: 150px; height: 100px; text-align:center; background:url("/img_up/shop_pds/ehompy0239/design/2020/sub3_2.jpg") no-repeat center center;}

@media all and (max-width:767px){
	.table__62915__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62915__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62915__ > .table_inner {width:px}
}

/*     62916 : 표 2.0      */
.table__62916__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62916__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62916__ * {box-sizing:border-box}
.table__62916__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62916__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height: 2em;
}
.table__62916__ td.empty__62916__ {padding:50px 20px}

.table__62916__ p {width: 70%; margin:0 auto;}
.table__62916__ p::after {content:''; display:block; clear:both;}
.table__62916__ p span:first-child {display:inline-block; float;left; width: 60%;}
.table__62916__ p span:last-child {display:inline-block; float:right; width: 40%;}

.table__62916__ ul {width: 60%; margin: 0 auto; text-align:left; list-style:none;}
.table__62916__ ul:after {content:''; display: block; clear:both;}
.table__62916__ ul li {float: left; margin-left: 5%; width: 45%;}
.table__62916__ ul li:nth-child(add) {margin-left: 0;}


@media all and (max-width:767px){
	.table__62916__ > .table_inner {width:px}
.table__62916__ ul {width: 100%;}
.table__62916__ ul li {width: 100%;}
.table__62916__ p {width: 100%; font-size: 14px;}
.table__62916__ p span:first-child {display:inline-block; float;left; width: 100%;}
.table__62916__ p span:last-child {display:inline-block; float:right; width: 100%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62916__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62916__ > .table_inner {width:px}
}

